Bug 120159 - anaconda-help contains too old Ukrainian translation
anaconda-help contains too old Ukrainian translation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda-help (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-06 10:36 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 04:04:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-04-06 10:36:23 EDT
Description of problem:
anadonda-help contains automatically generated in 2001-02-09 uk.po file.
But anaconda-help component in CVS is 100% translated in Ukrainian

Version-Release number of selected component (if applicable):
anaconda-help-9.2-1.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-04-11 13:55:45 EDT
anaconda-help rebuilt the middle of this week.

Note You need to log in before you can comment on or make changes to this bug.